# TJTS5901 Code of Conduct

## Equality and Diversity

Our multicultural and international community, which respects each individual,
is our richness and a source of inspiration. A non-discriminating place for
working and learning supports the development and success of the members of our
university community. JYU takes care of the quality and availability of
guidance as well as the accessibility of education. We behave appropriately,
are appreciative and support each other also in challenging situations. We do
not tolerate any inappropriate treatment, harassment, discrimination or
bullying.

We promote equality and non-discrimination in our university community in 
accordance with the strategy and legislation as well as the aims set jointly
with the university community. The aims and development measures are described
in strategy development programmes and the
[Equality Plan for 2019–2021][equality plan].

[equality plan]: https://uno.jyu.fi/fi/ohjeet/yliopisto-tyonantajana/tyosuojelu-ja-tasa-arvo/jyu-equality-plan-2019-2021.pdf

## Promoting appropriate conduct in our community

Our university community does not accept any inappropriate treatment, bullying,
nor sexual or other harassment toward the staff or students. We will intervene
in and sort out any problematic situations of this kind.

## What is inappropriate behaviour

Inappropriate treatment refers to generally unacceptable demeanour toward
another person. It may occur, for example, as continuous and unjustified
criticism toward one’s work, negative or harmful gossip, exclusion from the
work community or repeated improper behaviour such as taunting or yelling.

Sexual harassment is most strikingly inappropriate behaviour. It is undesirable,
one-sided sexually-tinged behaviour, which the other person finds unpleasant and
insulting. Sexual harassment may be verbal or physical. Sexual attention turns
into harassment if it is continued although the other person expresses that the
behaviour is undesirable.

## Dealing with inappropriate treatment and harassment cases

If someone experiences inappropriate treatment or feels being harassed, the
person must express it to the other party. If the misbehaviour continues, the
issue must be reported to the immediate supervisor and the head of the unit.
If the harassing person is a supervisor, the matter must be reported to the
person’s supervisor. Supervisors and/or heads of units are obliged to do their
best to stop the misbehaviour.

It is essential that the unit management takes responsibility for solving the
situation. If a harassed person finds it difficult to bring out the matter with
the harasser or a supervisor, especially in case of sexual or gender-based
harassment, he/she can contact any of the contact persons listed at the end of
this brochure. Discussion with a contact person helps to sort out and solve the
situation. The discussions are always confidential.

## Contact persons

### Students

Student Union’s harassment contact persons:

 * Juulia Saukkonen <hairinta.nainen@jyy.fi>,
 * Teemu Rahikka <hairinta.mies@jyy.fi>,
 * General <hairinta@jyy.fi>

University wellbeing advisers:

 * Your unit’s student welfare advisor (goodie)
   IT-Department:
   * Niina Ormshaw <goodie-it@jyu.fi>
   * Eeva, Juuli, Tiina, Ville <hyvis-it@jyu.fi>
 * Welfare coordinator
   Hanna Ahola, 040 8054352, <hanna.r.ahola@jyu.fi>

### Staff

 * Equality contact person, Occupational Safety Officer, HR Specialist
   Piia Löppönen, 0400 247 689, <piia.lopponen@jyu.fi>
 * Occupational safety representative
   Heli Niskanen, 040 805 3402, <heli.m.niskanen@jyu.fi>
 * Occupational safety representative
   Jorma Lind, 0400 247428, <jorma.lind@norssi.jyu.fi>

## Attribution

This covenant is adopted from [University of Jyväskylä Code of Conduct][code of conduct].

[code of conduct]: https://www.jyu.fi/en/university/organisation-and-managementregulations-and-principles/code-of-conduct]
